<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Bistro Restaurant Free HTML web Template</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />
<meta name="author" content="http://webthemez.com" />
<!-- css -->
<link href="css/bootstrap.min.css" rel="stylesheet" />
<link href="css/fancybox/jquery.fancybox.css" rel="stylesheet">
<link href="css/flexslider.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />
 
<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

</head>
<body>
<div id="wrapper">

	<!-- start header -->
		<header>
        <div class="navbar navbar-default navbar-static-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-Bistro=".navbar-collapse" data-cy="gallery-navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                  <a class="navbar-brand" data-cy="gallery-navbar-brand" href="index.html"><img src="img/logo.png" alt="logo"/></a>
                </div>
                <div class="navbar-collapse collapse ">
                    <ul class="nav navbar-nav">
                        <li><a data-cy="gallery-home" href="index.html">Home</a></li> 
						<li><a data-cy="gallery-about" href="about.html">About Us</a></li>
						<li><a data-cy="gallery-service" href="services.html">Services</a></li>
                        <li class="active"><a href="gallery.html" data-cy="gallery-gallery" >Gallery</a></li>
                        <li><a href="pricing.html" data-cy="gallery-pricing">Pricing</a></li>
                        <li><a href="contact.html" data-cy="gallery-contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
	</header><!-- end header -->
	<section id="inner-headline">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<h2 class="pageTitle">Gallery</h2>
			</div>
		</div>
	</div>
	</section>
	<section id="content">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<ul class="portfolio-categ filter">
					<li class="all active"><a href="gallery.html" data-cy="gallery-all">All</a></li>
					<li class="web"><a href="gallery.html" title="" data-cy="gallery-continental">Continental</a></li>
					<li class="icon"><a href="gallery.html" title="" data-cy="gallery-asian-food">Asian Food</a></li>
					<li class="graphic"><a href="gallery.html" title="" data-cy="gallery-italian-food">Italian Food</a></li>
				</ul>
				<div class="clearfix">
				</div>
				<div class="row">
					<section id="projects">
					<ul id="thumbs" class="portfolio">
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/1.jpg" data-cy="gallery-works-1">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/1.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-1" data-type="icon">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/2.jpg" data-cy="gallery-works-2">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/2.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 photography" data-id="id-2" data-type="graphic">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/3.jpg" data-cy="gallery-works-3">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/3.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/4.jpg" data-cy="gallery-works-4">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/4.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 photography" data-id="id-4" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/5.jpg" data-cy="gallery-works-5">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/5.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 photography" data-id="id-5" data-type="icon">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/6.jpg" data-cy="gallery-works-6">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/6.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/7.jpg" data-cy="gallery-works-7">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/7.jpg" alt="">
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="graphic">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/8.jpg" data-cy="gallery-works-8">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/8.jpg" alt="">
						</li>
						<!-- End Item Project -->
					</ul>
					</section>
				</div>
			</div>
		</div>
	</div>
	</section>
	<footer>
	<div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Our Contact</h5>
					<address>
					<strong>Bistro company Inc</strong><br>
					JC Main Road, Near Silnile tower<br>
					 Pin-21542 NewYork US.</address>
					<p>
						<i class="icon-phone"></i> (123) 456-789 - 1255-12584 <br>
						<i class="icon-envelope-alt"></i> email@domainname.com
					</p>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Quick Links</h5>
					<ul class="link-list">
						<li><a data-cy="gallery-events" href="gallery.html">Latest Events</a></li>
						<li><a data-cy="gallery-terms" href="gallery.html">Terms and conditions</a></li>
						<li><a data-cy="gallery-privacy" href="gallery.html">Privacy policy</a></li>
						<li><a data-cy="gallery-career" href="gallery.html">Career</a></li>
						<li><a data-cy="gallery-contact-us" href="gallery.html">Contact us</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Latest posts</h5>
					<ul class="link-list">
						<li><a data-cy="gallery-text-1" href="gallery.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="gallery-text-2" href="gallery.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="gallery-text-3" href="gallery.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
					<div class="widget">
					<h5 class="widgetheading">Recent News</h5>
					<ul class="link-list">
						<li><a data-cy="gallery-text-4" href="gallery.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="gallery-text-5" href="gallery.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="gallery-text-6" href="gallery.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div id="sub-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						<p>
							<span>&copy; Bistro Restaurant 2015 All right reserved. By </span><a href="http://webthemez.com" data-cy="gallery-WebThemez" Bistro="_blank">WebThemez</a>
						</p>
					</div>
				</div>
				<div class="col-lg-6">
					<ul class="social-network">
						<li><a data-cy="gallery-facebook" href="gallery.html" data-placement="top" title="Facebook"><i class="fa fa-facebook"></i></a></li>
						<li><a data-cy="gallery-twitter" href="gallery.html" data-placement="top" title="Twitter"><i class="fa fa-twitter"></i></a></li>
						<li><a data-cy="gallery-linkedin" href="gallery.html" data-placement="top" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
						<li><a data-cy="gallery-pinterest" href="gallery.html" data-placement="top" title="Pinterest"><i class="fa fa-pinterest"></i></a></li>
						<li><a data-cy="gallery-google" href="gallery.html" data-placement="top" title="Google plus"><i class="fa fa-google-plus"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	</footer>
</div>
<a href="gallery.html" data-cy="gallery-angle-up" class="scrollup"><i class="fa fa-angle-up active"></i></a>
<!-- javascript
    ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="js/jquery.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script> 
<script src="js/portfolio/jquery.quicksand.js"></script>
<script src="js/portfolio/setting.js"></script>
<script src="js/jquery.flexslider.js"></script>
<script src="js/animate.js"></script>
<script src="js/custom.js"></script>
</body>
</html>